.version.tuna /* version checker */
{
	color: #000012;
	background-color: #95E44A;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1033.5499999999997px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/top-bg.jpg") no-repeat left top;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#u884
{
	z-index: 5;
	width: 176px;
	height: 197px;
	margin-left: 512px;
}

#u9000
{
	z-index: 30;
	width: 990px;
	margin-left: 105px;
	margin-top: 41px;
}

#u9001-4
{
	z-index: 31;
	width: 53px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 101px;
}

#u9001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9001-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4
{
	z-index: 35;
	width: 79px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 301px;
}

#u9002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4
{
	z-index: 39;
	width: 122px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 527px;
}

#u9004-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4
{
	z-index: 43;
	width: 93px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 796px;
}

#u9005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9248-4
{
	z-index: 99;
	width: 1200px;
	min-height: 61px;
	background-color: #A5C477;
	line-height: 64px;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#slideshowu9055
{
	z-index: 47;
	width: 0.01px;
	height: 649px;
	margin-left: 86px;
	margin-top: 64px;
	position: relative;
}

#u9087
{
	position: absolute;
	width: 600px;
	height: 450px;
	background-color: transparent;
	left: 470px;
}

#u9087popup
{
	z-index: 48;
}

#u9106
{
	z-index: 49;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9106_img
{
	margin: -13px 62px -15px 58px;
}

#u9126
{
	z-index: 51;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9106_clip,#u9126_clip
{
	overflow: hidden;
	width: 600px;
	height: 450px;
}

#u9126_img
{
	margin: -12px 62px -18px 58px;
}

#u9102
{
	z-index: 53;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9102_img
{
	padding: 7px 77px 16px 73px;
}

#u9143
{
	position: absolute;
	width: 383px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 569px;
}

#u9143popup
{
	z-index: 55;
}

#u9170
{
	z-index: 56;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u9168
{
	z-index: 58;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u9148
{
	z-index: 60;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u9170.SSSlideLinkSelected,#u9168.SSSlideLinkSelected,#u9148.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9060
{
	position: absolute;
	width: 483px;
	background-color: transparent;
	top: 497px;
	left: 496px;
}

#u9060popup
{
	z-index: 62;
}

#u9072-8
{
	z-index: 63;
	width: 463px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9080-8
{
	z-index: 71;
	width: 463px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9064-8
{
	z-index: 79;
	width: 463px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9072-2,#u9080-2,#u9064-2
{
	font-size: 19px;
	line-height: 27px;
	font-weight: bold;
}

#u9072-4,#u9080-4,#u9064-4
{
	font-size: 16px;
	line-height: 22px;
}

#u9072-6,#u9080-6,#u9064-6
{
	font-size: 24px;
	line-height: 34px;
	font-weight: bold;
}

#u9056-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 702px;
}

#u9056-4popup
{
	z-index: 87;
}

#u9140-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 670px;
}

#u9140-4popup
{
	z-index: 91;
}

#u9056,#u9140
{
	color: #999999;
}

#u9059-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 770px;
}

#u9059-4popup
{
	z-index: 95;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu6483
{
	width: 0.01px;
	margin-top: 35px;
}

#u6483
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u11432-4
{
	z-index: 10;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 52px;
}

#u11431-4
{
	z-index: 24;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 307px;
}

#u6478
{
	z-index: 3;
	width: 148px;
	margin-right: -10000px;
	margin-top: -44px;
	left: 526px;
}

#u6468-4
{
	z-index: 6;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 711px;
}

#u6470-6
{
	z-index: 18;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 966px;
}

#u6471-4
{
	z-index: 14;
	width: 122px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 539px;
}

#u6526
{
	z-index: 28;
	width: 45px;
	margin-right: -10000px;
	left: 578px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

